<?xml version="1.0" encoding="utf-8"?>
<root>
  <Database>
    <MsScript>
ALTER TABLE [VCLib].[T_ENTITIES_ATTRIBUTES] ADD [CharacterSet] int NULL
GO
	</MsScript>
    <PgScript>
ALTER TABLE VCLib.T_ENTITIES_ATTRIBUTES ADD "characterset" integer NULL;
	</PgScript>
  </Database>
</root>